/************************
*************************
*** CONTENT CONTAINER ***
*************************
************************/

#content_container
{
    box-sizing: border-box;
    width: 100%;

    padding-top: var(--content_top_margin);

    color: var(--content_text_color);
}

@media (min-width: 1300px)
{
    #content_container
    {
        padding-top: 0;
    }
}